# ApiHiveTable Data Model

A Hive table identifier.

Properties
name | data type | description
--- | --- | ---
database | string | Name of the database to which this table belongs.
tableName | string | Name of the table. When used as input for a replication job, this can be a regular expression that matches several table names. Refer to the Hive documentation for the syntax of regular expressions.

Example

    {
      "database" : "...",
      "tableName" : "..."
    }